<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    Hi JB,<br>
    <br>
    thanks, it was indeed the issue. A CC=CLANG in front of the pip
    command fixed it, and I can now import the Astropy package within my
    python session.<br>
    <br>
    Cheers,<br>
    <br>
    JC<br>
    <br>
    <br>
    <div class="moz-cite-prefix">On 6/20/12 12:22 PM, Jean-Baptiste
      Marquette wrote:<br>
    </div>
    <blockquote cite="mid:3F1F3FB6-4F0F-40C7-8198-57BB6674A3CF@iap.fr"
      type="cite"><br>
      <div>
        <div>Any link to the already known issue in wcslib ?</div>
        <div><br>
        </div>
        <div>See bottom of pageá<a moz-do-not-send="true"
            href="http://www.astro.rug.nl/software/kapteyn/intro.html">http://www.astro.rug.nl/software/kapteyn/intro.html</a></div>
        <div><br>
        </div>
        <div>I opened a ticket (#10468697 ) on Bug Reporter since last
          Novemberů</div>
        <div><br>
        </div>
        <div>Cheers</div>
        <div>JB</div>
        <div><br>
        </div>
        <div><br>
        </div>
        <blockquote type="cite">
          <meta content="text/html; charset=windows-1252"
            http-equiv="Content-Type">
          <div bgcolor="#FFFFFF" text="#000000"> Hello Tim,<br>
            <br>
            yes, I am using the Xcode compiler:<br>
            <br>
            <address>--------------------------------------------------------------------------------</address>
            <address>[12:15:30] Astrobook2:$ CC=/usr/bin/gcc pip install
              astropy</address>
            <address>
--------------------------------------------------------------------------------</address>
            <br>
            Thanks,<br>
            <br>
            JC<br>
            <br>
            <div class="moz-cite-prefix">On 6/19/12 1:51 PM, Tim Jenness
              wrote:<br>
            </div>
            <blockquote
cite="mid:CA+G92RfAuL2Ai3VndrzLGdTN0X_Q=T-MWqeHJY7HEzB7gGeC_Q@mail.gmail.com"
              type="cite">
              <pre wrap="">On Tue, Jun 19, 2012 at 10:40 AM, Jean-Claude Passy <a moz-do-not-send="true" class="moz-txt-link-rfc2396E" href="mailto:jcpassy@gmail.com">&lt;jcpassy@gmail.com&gt;</a> wrote:
</pre>
              <blockquote type="cite">
                <pre wrap="">Hi,

I am new on the mailing list and would like to try the astropy package.
Unfortunately, I cannot get it installed with the pip command (see error
below).
I have installed a full version of Python 2.7.2 through the yT package.
I am running on Mac OS Lion.

</pre>
              </blockquote>
              <pre wrap="">I just built it on lion with the system gcc-4.2 and Python 3.2 and it
was fine in the sense that it built ok. It did fail some tests.

</pre>
              <blockquote type="cite">
                <pre wrap="">I would really appreciate if someone could help me fix this.
Thanks a lot,

</pre>
              </blockquote>
              <pre wrap="">Are you using the Xcode gcc compiler or one that you have installed
yourself? That's a fatal bug in gcc that you are reporting.

</pre>
            </blockquote>
            <br>
            <br>
          </div>
          _______________________________________________<br>
          AstroPy mailing list<br>
          <a moz-do-not-send="true" href="mailto:AstroPy@scipy.org">AstroPy@scipy.org</a><br>
          <a class="moz-txt-link-freetext" href="http://mail.scipy.org/mailman/listinfo/astropy">http://mail.scipy.org/mailman/listinfo/astropy</a><br>
        </blockquote>
      </div>
      <br>
    </blockquote>
    <br>
    <br>
  </body>
</html>